Activity log for bug #1562733

Date Who What changed Old value New value Message
2016-03-28 07:46:13 Eugene Crosser bug added bug
2016-03-28 09:11:36 Julian Andres Klode apt (Ubuntu): status New In Progress
2016-03-28 09:11:36 Julian Andres Klode apt (Ubuntu): assignee Julian Andres Klode (juliank)
2016-03-28 11:42:33 David Gauchard bug added subscriber David Gauchard
2016-04-14 19:09:33 Alberto Salvia Novella apt (Ubuntu): importance Undecided High
2016-04-23 13:38:31 Theodoor bug added subscriber Theodoor
2016-05-06 14:42:42 Sebastien Bacher tags xenial rls-x-incoming xenial
2016-05-08 10:08:53 Julian Andres Klode bug task added appstream (Ubuntu)
2016-05-09 12:20:16 Launchpad Janitor appstream (Ubuntu): status New Confirmed
2016-05-10 11:23:52 Iain Lane bug added subscriber Iain Lane
2016-05-10 16:23:43 Alberto Salvia Novella appstream (Ubuntu): importance Undecided High
2016-05-10 16:24:34 Alberto Salvia Novella appstream (Ubuntu): assignee Julian Andres Klode (juliank)
2016-05-10 16:24:36 Alberto Salvia Novella appstream (Ubuntu): status Confirmed In Progress
2016-05-10 16:26:14 Alberto Salvia Novella appstream (Ubuntu): status In Progress Triaged
2016-05-10 16:26:17 Alberto Salvia Novella appstream (Ubuntu): assignee Julian Andres Klode (juliank)
2016-05-10 16:26:27 Alberto Salvia Novella nominated for series Ubuntu Xenial
2016-05-10 18:05:53 Julian Andres Klode attachment added Fix for the AppStream issue, currently in testing https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1562733/+attachment/4660036/+files/0001-update-Run-Post-Invoke-Success-if-not-all-sources-fa.patch
2016-05-10 20:27:56 Ubuntu Foundations Team Bug Bot tags rls-x-incoming xenial patch rls-x-incoming xenial
2016-05-10 20:28:07 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2016-05-12 10:11:45 Julian Andres Klode tags patch rls-x-incoming xenial rls-x-incoming xenial
2016-05-12 10:44:38 Martin Pitt bug task added apt (Ubuntu Xenial)
2016-05-12 10:44:38 Martin Pitt bug task added appstream (Ubuntu Xenial)
2016-05-15 02:20:22 Launchpad Janitor appstream (Ubuntu Xenial): status New Confirmed
2016-05-15 02:20:22 Launchpad Janitor apt (Ubuntu Xenial): status New Confirmed
2016-05-15 16:19:43 Julian Andres Klode bug task deleted appstream (Ubuntu)
2016-05-15 16:19:48 Julian Andres Klode bug task deleted appstream (Ubuntu Xenial)
2016-05-15 16:33:32 Matthias Klumpp bug added subscriber Matthias Klumpp
2016-07-06 19:31:55 Mathew Hodson apt (Ubuntu Xenial): importance Undecided High
2016-07-06 19:44:53 Julian Andres Klode apt (Ubuntu Xenial): status Confirmed Won't Fix
2019-05-14 16:01:48 Julian Andres Klode tags rls-x-incoming xenial rls-x-notfixing xenial
2019-05-14 16:08:59 Julian Andres Klode summary apt signature requierements prevent updates from some repositories apt signature requirements prevent updates from some repositories